Subject: [os2genau_digest] No. 610
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 7 May 2003 00:04:04 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 06 May 2003
 Number  610
**************************************************

Subjects for today
 
1   OS/2 SIG Meeting Report April 2003 : John Angelico" <talldad at kepl dot com dot au>
2  Re:  modem problems solved, V92 : Wayne <datablitz at optusnet dot com dot au>
3  Re:  modem problems solved, V92 : Wayne <datablitz at optusnet dot com dot au>
4  Re:  modem problems solved, V92 : Voytek Eymont <voytek at sbt dot net dot au>
5  Re:  modem problems solved, V92 : Voytek Eymont <voytek at sbt dot net dot au>
6   ot: any Mac users here ? MacOE, boot/power up options : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 06 May 2003 12:33:16 +1000 (EST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:   OS/2 SIG Meeting Report April 2003

Hi Gary.

Hope I am not too late, although I fear so...

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
____________________________________________

Melbourne PC SIG Meeting Report
To: G Taig Features Editor PC Update
CC: OS/2 SIG Members
Report Date: 6 May 2003
Meeting Date: 22 Apr 2003
Report by: John Angelico (03) 9544 8792

Well, numbers for our April meeting reflected the strong interest in our
main topic. Eventually 22 members and guests were
present, and we especially welcomed Mark Rogers of Orion Solutions as our
guest speaker.

Following a pause for setup, we introduced our guest presenter Mark Rogers,
who used the installation of our SIG registered copy of eCS 1.1 to take us
through the newer features. 

It was apparent that Serenity Systems have made substantial improvements to
the installation process, and it is now very slick. No longer do we need to
apologise for what we all regarded as the Archilles heel of OS/2. Coupled
with the fact that fewer re-installs should be the norm, eCS stands up very
well to initial scrutiny, and to comparisons with certain, unamed,
imitators. 

Further testing will of course be carried out in future meetings as we
install utilities and packages from the accompanying CDs.

Discussion and questions followed, with the following summary: 
1. eCS 1.1 will be formally released to manufacturing within a week or so
of our meeting. Although the main OS CD is complete, dude to a last-minute
hitch, the second CD of utilities and installation tools is still awaiting
a tool for upgrading existing installations. 
2. eCS, as shown at the meeting, is designed and supported for clean
installation on a fresh partition only, although this may have changed by
the time this report appears in print. Check the SIG website for details of
any late-breaking news. 
3. All those who have orders in place will receive their CDs by mail.

Other matters including future plans for eCS were discussed in confidence
(better come along to the meetings if that's the kind of news you want to
hear).

The second half of the meeting was a Tech-Talk session on particular
problems members were having with eCS installations, adding hardware, and
introducing new hardware types to our OS/2-eCS systems.

Next meetings:
May 27th Backup strategies
June 24th Bootable JFS
--------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... eComStation..... the best just gets better...
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 06 May 2003 17:23:56 +0830
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  modem problems solved, V92

>> I plugged this modem in and everything worked without doing anything eg. 
>> DOIT, ZOC, 
>> PMFAX.  I did try the voice side with PMFAX, alas, no show.  At the 
>> moment, I don't 
>> need an answering machine, so this is not an issue.  If circumstances 
>> change, I will 
>> play with it (Woomera) to get it going, or simply plug in my old 33K 
>> Maestro.

>what chipset does it use ? PMFax lets you select chipsets for voice usage

>Voytek Eymont

56K Conexant (formerly Rockwell).  I haven't been able to find exactly
which model.  For now, I don't need an answering machine, but I would
like to know how to select the chipset in PMFax.  It has been many
years.

Cheers
Wayne

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 06 May 2003 17:37:58 +0830
From:  Wayne <datablitz at optusnet dot com dot au>
Subject:  Re:  modem problems solved, V92

>I think you hit on the point. Performance depends on the quality (and often price) of the modem.
>If your modem adjusts to match line impedance, that's a good thing to have, especially on "dirty"
>lines as you say. Alas not all modems have this feature AFAIK.

AFAIK only the Woomera does it.  Correction to previous post, it has 8
impedance steps.

>Guess things may have changed since I used modems - I'm a total convert to Broadband now. My
>download speed record is over 2Mb/s !! I know others claim more, but this was a single channel
>download, not multi, so "true" speed.

A handy reference.  My guess is in 5yrs, it will be a case of --- 
Dialup  ---  what dat!
The reason I gave Voytek (I am sure he is reading this) my dload speeds
was so he could
make sure his base (uncompressed) speed is on par, before comparing V90
to V92.  One
also has to take into account what compression the modem on the other
end of the line
is using.  Also cacheing of urls by browsers.

>Cheers/2

>Ed.

Cheers
Wayne

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 6 May 2003 21:12:30
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  modem problems solved, V92

** Reply to note from Wayne <datablitz at optusnet dot com dot au> Tue, 06 May 2003 17:23:56 +0830

> 56K Conexant (formerly Rockwell).  I haven't been able to find exactly 
> which model.  For now, I don't need an answering machine, but I would 
> like to know how to select the chipset in PMFax.  It has been many 
> years.

so does Rockwell no more exists ? as far as modem chipsets ?

Utilites/settings/modem voice
4 options:
Rockwell/USR/CL/ZyXEL
if it fails, as is try 'native modem format' instead of (default) 'wave 8b PCM format'
that seems to be required with some chipsets

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 6 May 2003 21:17:57
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re:  modem problems solved, V92

** Reply to note from Wayne <datablitz at optusnet dot com dot au> Tue, 06 May 2003 17:23:56 +0830

> >> play with it (Woomera) to get it going, or simply plug in my old 33K

reading the meastro pages, they mention the 3 line LCD:

fwiw, my ancient 28.8 Practical Peripherals has 3 line LCD that scrolls all connection
info, line qulaity, etc (and, Supra used to do that with scrolling LEDs)

anyhow, I'm sure it's a nice modem, but, for $300, I think I'll just walk to the
bedroom and unplug the Swistell

Voytek Eymont

----------------------------------------------------------------------------------

**= Email   6 ==========================**

Date:  Tue, 6 May 2003 22:42:32
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:   ot: any Mac users here ? MacOE, boot/power up options

I've got a Mac with OE that has somehow corrupted mail mssg;
I've deleted some 2,500 mssg from inbasket, but, it still has a few that won't delete;
the windoze OE has some compacting/reindex options, that I can not find on Mac, so:

how does one delete & reinstall Mac Outlook Express ?
or, is there a database reindex/repair function ?

also, what are the boot time startup/setup options ?

I have one mac that when powered up it attempt to power up for maybe 5 secs, than shuts
down again ?

TIA,

Voytek Eymont

----------------------------------------------------------------------------------